FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

            fetch-ebook-metadata [opcje]

Pobieranie metadanych ze źródeł internetowych. Musisz podać co najmniej jedną z informacji: tytuł, autora lub ISBN.

Ilekroć przekazujesz argumenty do fetch-ebook-metadata, które zawierają spacje, ujmuj je w cudzysłowy. Na przykład: "/some path/with spaces"

[OPCJE]

    --allowed-plugin, -p
        Określ nazwę wtyczki służącej do pobierania metadanych. Domyślnie używane są wszystkie wtyczki. Możesz określić kilka wtyczek jednocześnie. Nazwy wszystkich wtyczek: Google, Google Images, Amazon.com, Edelweiss, Open Library

    --authors, -a
        Autor(zy) książki

    --cover, -c
        Podaj nazwę pliku. Okładka, jeśli jest dostępna, zostanie w tym pliku zapisana. Bez tego parametru okładka nie zostanie pobrana.

    --help, -h
        wyświetla ten tekst pomocy i kończy działanie

    --identifier, -I
        Identyfikatory, takie jak ASIN/Goodreads id itp. Można podać wiele razy dla wielu identyfikatorów. Na przykład: --identifier asin:B0082BAJA0

    --isbn, -i
        ISBN książki

    --opf, -o
        Wygeneruj metadane w formacie OPF zamiast w postaci tekstu.

    --timeout, -d
        Limit czasu w sekundach. Domyślnie 30

    --title, -t
        Tytuł książki

    --verbose, -v
        Prześlij log na konsolę (stderr)

    --version
        wyświetla wersję programu i kończy działanie

Author
Kovid Goyal

Copyright
Kovid Goyal